body { margin:0; padding:0;}
/*如果模板公共样式里面定义了上面的样式，建议去掉上面的样式*/
.headerc204301 a {text-decoration:none;}
.headerc204301 a:active, a:hover {outline: 0;}
.headerc204301{position:relative;background:#005bac;}

#dl-menu { margin-top:1% !important; right:1px;}

.dl-menuwrapper:first-child { margin-right:0px !important;}
.dl-menuwrapper button {border-radius:8%; width:45px; height:45px;}#c203861 ul li ul { border:0px solid #ccc; display:none;} 
    #c203861 ul li ul li {  font-family: 黑体;text-decoration: none;font-weight:bold;font-size:16px;  float:left;text-align:center;  margin:0;  color:#000;}
    #c203861 ul li ul li a { height:45px;line-height:45px; text-align:center; color:#000;} 
    #c203861 ul > li > a:hover {background-color:rgba(255,255,255,0.7); font-weight:bold; color:#000;}
   #c203861 ul li ul li:hover {  font-weight:bold; color:#005bac;}  
    #c203861 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
    #c203861 ul li.sfhover ul { display:block;} 
   

.ejlm_ys {width:100%;  mim-height:100px; background-color:rgba(255,255,255,0.7); padding:20px 0px 10px; margin-top:0px; position: absolute; left:15px;} 
.lmzs_box {}
.lmzspic img { width:165px; height:100px; float:left; margin:0px 20px 0px 15px;}
.lmzswz {  width:180px;  height:100px; line-height:35px; padding:15px 0px; margin-right:30px; font-size:16px; color:#000; float:left;}
.ejlm_box {  float:left;}
.ejlm_box li {text-align:center;}    #c203874 ul li ul { border:0px solid #ccc; display:none;} 
    #c203874 ul li ul li {  font-family: 黑体;text-decoration: none;font-weight:bold;font-size:16px;  float:left;text-align:center;  margin:0;  color:#000;}
    #c203874 ul li ul li a { height:45px;line-height:45px; text-align:center; color:#000;} 
    #c203874 ul li ul li:hover {  font-weight:bold; color:#005bac;}  
    #c203874 ul > li > a:hover {background-color:rgba(255,255,255,0.7); font-weight:bold; color:#000;}
    #c203874 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
    #c203874 ul li.sfhover ul { display:block;} 





.ejlm_ys {width:100%; mim-height:100px; background-color:rgba(255,255,255,0.7); padding:20px 0px 10px; margin-top:0px; position: absolute; right:0px;} 
.lmzs_box {}
.lmzspic img { width:165px; height:100px; float:left; margin:0px 20px 0px 15px;}
.lmzswz {  width:180px;  height:100px; line-height:35px; padding:15px 0px; margin-right:30px; font-size:16px; color:#000; float:left;}
.ejlm_box { float:left;}
.ejlm_box li {text-align:center;}.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}